Manifest-Version: 1.0
Created-By: Signtool (signtool 1.3)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.
Install-Script: installation.js

Name: com/microsoft/util/1252.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: 21HqDRl20eq8BbbDJNwyUg==
SHA1-Digest: MJbW2slRayrm3qVEucv82FsFj/I=

Name: com/microsoft/util/273.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: KPJ20/fM7OqDi53xYkV4kA==
SHA1-Digest: vSHDnuHampz5w8Jj3ShhGaDjLlY=

Name: com/microsoft/util/278.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: UpV7mLZNk+49Bu5yzUCW5w==
SHA1-Digest: 2sZ8ZcseeSDZQUl+ydvA4GBa8cw=

Name: com/microsoft/util/280.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: I8Zumop+ziAvUDBlUYipYQ==
SHA1-Digest: kITcGZsgsQJp9R3nkRb5bCRo2yE=

Name: com/microsoft/util/285.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: OX17Qv3Hdid9H5X1RpU9Eg==
SHA1-Digest: KRYgpO7Z/wumtBLH07+Jzb1vTrE=

Name: com/microsoft/util/297.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: EpVafWe/1flVmZrVqEKLbw==
SHA1-Digest: +loJp2mHnsuujT9gTttxtmWHQFg=

Name: com/microsoft/util/37.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: JQ5AedacOsKzbNk6eEmFLg==
SHA1-Digest: 2VSxT+OHyUmwLfZ/H5IaXVFEY10=

Name: com/microsoft/util/500.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: sK78jMWQZ/wpsZ6Ws2GQeg==
SHA1-Digest: a5BRcGxCn/l1HmWdcnXXiE2cNVU=

Name: com/microsoft/util/850.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: zoJIv0tH1pqtqCS8NKFD5g==
SHA1-Digest: pi+pgw45eU4LKe4YvO/4Nvngblg=

Name: com/microsoft/util/EBCDIC.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: JQ5AedacOsKzbNk6eEmFLg==
SHA1-Digest: 2VSxT+OHyUmwLfZ/H5IaXVFEY10=

Name: com/microsoft/util/ISO8859-1.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: L7xgazXPWErEO+fyPklCzg==
SHA1-Digest: LCF0xznfE63X0Jr/fnHkTV8Pi1g=

Name: com/microsoft/util/ROMAN8.t
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6Kj68IbS330d/xXiKtZMGg==
SHA1-Digest: qkT599D8MWekdN0ecnI896ulYl8=

Name: com/microsoft/util/transliteration.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: dQr1kCqv7np0s6Cm5MDdsw==
SHA1-Digest: XHa2jclcQSLbfYvxIN+uCr5FLYc=

Name: com/microsoft/util/UtilASCIIInputStreamToCharacterReader.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 31eZ09w+CxFiH+Iis5xUCg==
SHA1-Digest: C7GD7LOUGWgGH8SRWcYy5UsutyM=

Name: com/microsoft/util/UtilBinaryToASCIIInputStream.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8Izid2qRXjUJ6UC2ahiVdw==
SHA1-Digest: YRNhXTuby6fXCAUwuAOrlQtBZg4=

Name: com/microsoft/util/UtilBoyerMooreSearchStrategy.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3V2ChceN0MbQYg3rJojCAg==
SHA1-Digest: 30tvTSI3OE7EEqAzuPEU7HWkZ0s=

Name: com/microsoft/util/UtilBruteForceSearchStrategy.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 81cyIf1PMhSCoO9uShXCOA==
SHA1-Digest: zzadimDJNlY6hAYgo1mmQkIETZE=

Name: com/microsoft/util/UtilBufferedDataConsumer.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: JjUSd/FM0jETe4muI6E/CA==
SHA1-Digest: AipH3HgSyUeM+qWkPE1cMq/N5VQ=

Name: com/microsoft/util/UtilBufferedDataProvider.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZuFtYV2H5oYiIvXhmq4LWQ==
SHA1-Digest: rrRtXUDRgS+Yix7SWnfz57uizz0=

Name: com/microsoft/util/UtilByteArray.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: Zsf9TXpgdXdIH+cc780KBg==
SHA1-Digest: ygiN2JiLeZyGCd6lxLrs+F5FlHs=

Name: com/microsoft/util/UtilByteArrayDataProvider.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: gAQQWmH03pApe0qLlMB4eg==
SHA1-Digest: NM22/1ch2JrJUVr3oAdOF7WEfO0=

Name: com/microsoft/util/UtilByteOrderedDataReader$1.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: D5NIt0+Y4vYp/+f57au6mQ==
SHA1-Digest: NcRsu5PSxkvM4P13VSg8BcA62lc=

Name: com/microsoft/util/UtilByteOrderedDataReader.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: RHl1MaX8KscsBYWEoF+r5Q==
SHA1-Digest: yWfLm7fQvRs/zdP8YK0Wv7scrgM=

Name: com/microsoft/util/UtilByteOrderedDataWriter$1.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: Ge7MLJq5VHWZ7j1bqmF4Sw==
SHA1-Digest: MztZaxWaUwwoVYvRSrzTB+OnSS4=

Name: com/microsoft/util/UtilByteOrderedDataWriter.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: KEeHleG1H663KF/i5WFr6Q==
SHA1-Digest: i1ysb0FGCS2b3zwMN90P2TFj0tg=

Name: com/microsoft/util/UtilCharacterReaderToASCIIInputStream.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: VBwWE2XfQgv72kLegz3YDA==
SHA1-Digest: 0qctYvLC9HvHpfuWpnpJnZXUcDo=

Name: com/microsoft/util/UtilDataConsumer.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: BFNnZzwsIj95ODKIkUDgEQ==
SHA1-Digest: G96W9BtMfk15KdVAsXhVsLBKsc0=

Name: com/microsoft/util/UtilDataConversions.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: XZScDFn85P4iutbkZsin0Q==
SHA1-Digest: NNgUFgTVbt7+5lNqX1NvnAEjbXU=

Name: com/microsoft/util/UtilDataProvider.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: /5iYwOSjfKoBITehFXbV8g==
SHA1-Digest: CzbkEQCDLIIgicDrz0J5SURrxWk=

Name: com/microsoft/util/UtilDateAndTimeFunctions.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: +Kcdcp5PEYtmXkRbvPmdCQ==
SHA1-Digest: EngKx5TUHM52Dgeig+yj9OaUFfA=

Name: com/microsoft/util/UtilDebug.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: Dlt7+GlovSrxQlHsmz0STw==
SHA1-Digest: W0Ce2dR9nAcuOVAuC+kxJFeNJ70=

Name: com/microsoft/util/UtilDebugSwitch.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9YLnrLMWibda/FHonmuJOw==
SHA1-Digest: 5XihYDTpfJQi7y5u/314Qrd1U4I=

Name: com/microsoft/util/UtilDepacketizingDataProvider.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2QkmLfWUrT+qe72JyuLpPQ==
SHA1-Digest: cGAdzM3lDqLdwMoKfLABYDLdNjg=

Name: com/microsoft/util/UtilDummyPrintWriter.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: MqstKiACdb7z7hnaf1b5mA==
SHA1-Digest: OUZ1MPgC9OpYhgT1BKPYIwoZsKo=

Name: com/microsoft/util/UtilException.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: +k1ThAYQ8+nAop3xxeJ0xw==
SHA1-Digest: LMoOiEBaCeKEzggZYbSlmqauVWo=

Name: com/microsoft/util/UtilJDKVersionChecker.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: Hi85eIs/nSqgU+/M/5L3Jw==
SHA1-Digest: F9BbMGOXYe7OZH4JSB4XGU+7C80=

Name: com/microsoft/util/UtilLocalMessages.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: WsLSQ0kpKwezKZgRA6iZCg==
SHA1-Digest: jY6R11YmtEwfWd83uYhinB8O28o=

Name: com/microsoft/util/UtilPacketizingDataConsumer.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: vbwPgGX4DYMvcneVnVu/0Q==
SHA1-Digest: otpft+8GVyGIZuGODtLnGNGZSak=

Name: com/microsoft/util/UtilPagedTempBuffer.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: YKQL9tEDCkgcSpLtdShIZA==
SHA1-Digest: rV6o54d/F58D6McvNsNk0e9ZPyI=

Name: com/microsoft/util/UtilPort.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: WKH0QODpRRui/oeK8mnX5A==
SHA1-Digest: 5wzs1hBHg/lnbYneqZRB8KVMK4s=

Name: com/microsoft/util/UtilPortVector.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: T2y9AFHAWYopHHVIKc2xJA==
SHA1-Digest: sWeqQHhplelq5oP5RZJ/Gdiy//g=

Name: com/microsoft/util/UtilProperties.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1bVSUqaAU+uRjfYQEDgKVQ==
SHA1-Digest: zbPvoe/eR4SZQPF/cR560l0EJto=

Name: com/microsoft/util/UtilSearchStrategy.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: fTC9Kd2lS12AMjqEGeQRXA==
SHA1-Digest: q3ANglK9VzX845kmtYVN4dYKWyM=

Name: com/microsoft/util/UtilSocketDataConsumer.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5mwCLIfX19oR8HF3h1azxA==
SHA1-Digest: X56RfzHJB3WKuG7tVnlhW7Hx3eE=

Name: com/microsoft/util/UtilSocketDataProvider.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: /z2GH/Z9BdTe3biDY2zq7w==
SHA1-Digest: P4pup3Y+/bTyXusSmTsy9bGWcWA=

Name: com/microsoft/util/UtilStringFunctions.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: bQ+R7pDDL9/FaXQomtRwQw==
SHA1-Digest: 2PUJgredoXkALJ7FJcEPmDY+Q9o=

Name: com/microsoft/util/UtilTempBuffer.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6D3/a86vCwgcxJDCccgC8A==
SHA1-Digest: cHFZpf+BdBavWvmB60yV+fCUhKE=

Name: com/microsoft/util/UtilTempBufferBlock.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: jRK8QoktOFz7yJG+sKQ6ng==
SHA1-Digest: 2TovK4UenNOto7xsoQbozoIbCT0=

Name: com/microsoft/util/UtilTempBufferInputStream.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: rz/Bo5TFIQFeci7xWDeeMA==
SHA1-Digest: mjkH56VCyhgkFIY08hqDb4bY2bM=

Name: com/microsoft/util/UtilTempBufferOutputStream.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: HABewMvzKcJto0RZsqSpkQ==
SHA1-Digest: 4AeKcbkgUQzuQFACmmXNCmxYC+A=

Name: com/microsoft/util/UtilTempFile.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: TuuAMzt+Igirm9Xi5DFlIQ==
SHA1-Digest: S9oSHtFIrOLJav2e1ZnMPNQxkKQ=

Name: com/microsoft/util/UtilTransliterator$1.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: XseGRvhWuKuoqiWfUXmSwQ==
SHA1-Digest: L7yMCRFdT/gI/eJIVQX4VRm9csw=

Name: com/microsoft/util/UtilTransliterator.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: RAMr1mdYil4HmCKDBmdJ2Q==
SHA1-Digest: E34KBksKE8xBZkk+B2oTKD/CwzA=

Name: com/microsoft/util/UtilTransliteratorForASCII$1.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5Z1G2ShVddtJtudEnj+h3w==
SHA1-Digest: KG5aM8HVWMuZKit/wyhQD7Dw0j8=

Name: com/microsoft/util/UtilTransliteratorForASCII.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: YJeQ0xHAh1RpB4W+44U8eg==
SHA1-Digest: IQzY2YFJAWPxTQZHzo8o1m3N60k=

Name: com/microsoft/util/UtilTransliteratorForUCS2$1.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: FK/hAluEmLpKL9l+4p5OBw==
SHA1-Digest: Lhg0//xoJcn/awfD7Y1NbOEzpbg=

Name: com/microsoft/util/UtilTransliteratorForUCS2.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: 97HFEX3PwHCexq+e6MfYCg==
SHA1-Digest: GplgoI1s07zo5bMK6VjkJRw7aCQ=

Name: com/microsoft/util/UtilTransliteratorUsingSunIO.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: MokbTSu8zC5dPHkmbpqcwg==
SHA1-Digest: JTcNixURAVatyLkf1Xu12YmMaMA=

Name: com/microsoft/util/UtilTransliteratorUsingTable$1.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: FlH/XZHReIT/O6utd68feQ==
SHA1-Digest: ArF5rOSsJ1eBv6Hkff5WVIjS6e8=

Name: com/microsoft/util/UtilTransliteratorUsingTable.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: hLgFsgk+bOEgrzlQ0W7TuQ==
SHA1-Digest: 4RMfi1Z4ZmshufuMMsDeVPCM8d8=

Name: com/microsoft/util/UtilTransliteratorUsingVM.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: etJH4nm7O7J1tzCniU6Hgw==
SHA1-Digest: I7KNZHzB3S5WBJ7OVwa/AkQL3vc=

Name: com/microsoft/util/UtilUCS2InputStreamToCharacterReader.class
Digest-Algorithms: MD5 SHA1
MD5-Digest: R0Na0leZE0RGusuJrlF7ZQ==
SHA1-Digest: voNOsi7oenc8MFHSKvyFQ5utNyU=
